

.carousel-inner .slider_content .thumb img {
max-height:25%;
margin-top:25%;
}

.q_image_with_text_over .shader {
background-color:transparent!important;
}

.q_image_with_text_over {
margin-bottom:10px;
}

nav.popup_menu > ul > li > a, nav.popup_menu > ul > li > h6 {
font-family: 'open sans condensed';
font-size:34px;
color:#323232;
}

nav.popup_menu ul li a:hover  {
color:#a6a6a6;
}

.footer_top {
    padding: 64px 0 64px;
    background: url("http://theconcept.co.nz/wp-content/uploads/2016/03/footer.jpg") no-repeat;
    background-size: 100%;
}

img.portfolio-banner:hover {
opacity: 0.6;
filter: alpha(opacity=60);
}

.content .content_inner > .container > .container_inner.default_template_holder {
padding-top:10px!important;
}

.title_subtitle_holder {
margin-top:130px!important;
}

@media only screen and (max-width: 658px) {
.footer_top {
background-size:320%;
}
}

.pp_nav {
display:none!important;
}

q_logo, img.normal {
height: 160%!important;
    margin-top: -35px;
    margin-left: 30px;
}

header.scrolled .q_logo img.normal, header.scrolled.dark .q_logo img.normal, header.scrolled.light .q_logo img.normal {
margin-top:-25px;
}

.side_menu_button_wrapper {
margin-top: 23px;
    margin-right: 30px;
    margin-bottom: 23px;
}

img.popup {
display:none;
}

.wpb_image_grid .gallery_holder ul li a {
margin-right: 3px;
margin-bottom: 3px!important;
}

.title h1 {
font-size:34px;
}

.portfolio_navigation a {
font-size:50px;
}

.single-portfolio_page img.header.scrolled.normal {
display:none;
}

.gallery_holder ul li .gallery_hover {
    background-color: rgba(0,0,0,0.8);
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 1em;
    box-sizing: border-box;
}
.gallery_holder ul li .gallery_hover i {
    display: none;
}
.gallery_holder ul li .gallery_hover .alt {
    color: #fff;
   text-align: center; 
   flex: 0 1 auto;
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

.gallery_holder ul li .gallery_hover .alt {
font-weight:700;
}

.ul-white {
color:white!important;
}

ul-black {
color:black!important;
}

.popup_menu .line, .popup_menu .line:before, .popup_menu .line:after {
width:30px;
height:4px;
}
.popup_menu .line:before {
    top: -8px;
}
.popup_menu .line:after {
    top: 8px;
}
.popup_menu_inner {
height: 4px;
top: -2px;
width: 46px;
}
.side_menu_button>a {
width: 46px;
height: 46px;
}
.side_menu_button {
cursor: initial;
}
.side_menu_button>a {
display: block;
padding: 12px;
height: auto;
width: 30px;
}

.title h1 {
line-height: 130%;
}

.portfolio-sub-title {
font-weight:300;
}

@media only screen and (max-width: 1000px) {
    header {
        background-color: #323232;
    }
     .q_logo {
        display: block;
        top: -54px;
    }
    .q_logo, img.normal {
        height: 200px !important;
    }
.popup_menu .line:after, .popup_menu .line:before, .popup_menu .line {
background-color: #ccc;
}
.popup_menu.opened .line:after, .popup_menu.opened .line:before {
background-color: #ccc;
}
.popup_menu:hover .line:after, .popup_menu:hover .line:before, .popup_menu:hover .line {
background-color: #fff
}
.popup_menu_opened .q_logo img.normal {
opacity: 1!important;
}
}
@media only screen and (max-width: 360px) {
.q_logo img {
    left: -12%;
}
  .q_logo {
        display: block;
        top: -20px;
    }
    .q_logo, img.normal {
        height: 146px !important;
    }
.popup_menu .line, .popup_menu .line:before, .popup_menu .line:after {
width:25px;
height:3px;
}
.popup_menu .line:before {
    top: -6px;
}
.popup_menu .line:after {
    top: 6px;
}
}
@media only screen and (max-width: 600px) {
.side_menu_button_wrapper {
margin-right: 10px;
}
}


.portfolio_single .portfolio_images img, .portfolio_single .portfolio_images>a.lightbox_single_portfolio, .portfolio_single.small-slider .flexslider, .portfolio_single .portfolio_images .fluid-width-video-wrapper, .portfolio_single.small-images .portfolio_images img {
display: block;
margin: 18px auto;
}

.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {
    padding-left: 0px;
    padding-right: 0px;
}

.vc_column_container>.vc_column-inner {
padding-left: 3px;
padding-right: 3px;
}

div.wpcf7-response-output {
color: #ff0000;
font-size: 14px;
}

img.facebook-icon {
width: 12%;
    margin-right: 10px;
    margin-left: 36%;
    margin-bottom: 18px;
}

img.instagram-icon {
width:12%;
margin-bottom: 18px;
}

.four_columns>.column1, .four_columns>.column2, .four_columns>.column3, .four_columns>.column4 {
margin-bottom:-25px;
}